General discussion

Locked

Installing Adobe Acrobat 6.0 on ME

By pbgerrard ·
I have Adobe Acrobat 6.0 and would like to install it on a Windows ME computer. It will not install, as it seems to require XP, but Acrobat Reader 6.0 also says that ME is not supported, and it installs just fine. Is there any way that I can install Acrobat 6.0 on Windows ME? Can I install it on an XP machine somehow and then copy the installed files to an ME computer? If so, how?

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

by TheChas In reply to Installing Adobe Acrobat ...

Which version of Acrobat 6?

The Pro version does require NT, W2K, or XP.

The standard and element versions both should work on your Me system as they support Windows 98.

http://tinyurl.com/md5m

Since Windows Me was not around very long, and is almost non-existent in the corporate environments that Acrobat is commonly used in, Adobe has no financial motivation to support Me on any new software release.

I doubt that you can port software from a Windows XP system to a Windows Me system. When software specifies a specific operating system, it usually means that the software uses features of the operating system that are not available in the non-supported versions.

To port a program from 1 PC to another, you need to do more than copy the files.
You need registry settings, DLL files and maybe a few system files.

You can try a utility such as Aloha Bob.

http://www.alohabob.com/

Chas

Back to Windows Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums